:host {
  min-height: 100vh;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.sidenav-container {
  flex: 1 1 auto;
}

.sidenav {
  background-color: transparent;
}

.action-list {
  margin: 2em;
}
